@charset "UTF-8";

/******************** 첨부파일_업로드 ********************/
.ful_box {margin-top:7px;padding:10px 12px;background:#fbfbfb;border:1px solid #ccc;}
.ful_box .ful_tit {font-size:1.000em;color:#222;}
.ful_box > p {font-size:0.933em;}
.ful_box .ful_list {margin-top:5px;}
.ful_box .ful_list li {display:flex;margin-bottom:5px;padding:7px;background:#fff;border:1px solid #ccc;}
.ful_box .ful_list li:last-child {margin-bottom:0;}
.ful_box .ful_list li > div {display:flex;width:50%;}
.ful_box .ful_list li .ful_info {position:relative;}
.ful_box .ful_list li .ful_info .ful_thumb {width:45px;height:45px;margin-right:15px;}
.ful_box .ful_list li .ful_info .ful_thumb img {max-width:100%;}
.ful_box .ful_list li .ful_info .ful_txt {position:relative;width:calc(100% - 60px);line-height:normal;padding-left:25px;font-size:0.944em;}
.ful_box .ful_list li .ful_info .ful_txt:after {content:"";position:absolute;left:0;top:4px;width:15px;height:15px;background:url(/resource/cmm/img/common/checks.png) center center no-repeat #02a172;background-size:7px;border-radius:100px;}
.ful_box .ful_list li .ful_info .ful_txt span {display:block;font-size:0.889em;}
.ful_box .ful_list li .ful_cond {align-items:center;padding-left:20px;}
.ful_box .ful_list li .ful_cond .pgs_bar {width:calc(100% - 35px);height:15px;line-height:15px;margin-right:10px;text-align:center;font-size:0.833em;color:#fff;background:#1E76D1;border-radius:50px;}
.ful_box .ful_list li .ful_cond .del_btn {display:inline-block;width:25px;height:25px;padding:0;font-size:0;background:url(/resource/cmm/img/common/board/del_ico.png) center center no-repeat #ff0000;border-radius:2px;}
	/* 태블릿 */
	@media only screen and (max-width:1023px){
		.form_box .form_list > li {padding:15px;}
		.form_box .form_list > li input[type="checkbox"],
		.form_box .form_list > li input[type="radio"] {margin:8px 5px 0 0 !important;}
		.form_box .form_list > li .fm_tit {width:180px;}
		.form_box .form_list > li .fm_cont {width:calc(100% - 180px);}
		.form_box .form_list > li .fm_cont .fd_box {padding:10px 20px;}
		.form_box .form_list > li.rad .fm_cont .radio_box {width:100%;padding:5px 0;border-bottom:1px dashed #ccc;}
		.form_box .form_list > li.rad .fm_cont .radio_box:first-child {padding-top:0;}
		.form_box .form_list > li.rad .fm_cont .radio_box:last-child {padding-bottom:0;border-bottom:none;}
		.form_box .form_list > li.rad input[type="checkbox"],
		.form_box .form_list > li.rad input[type="radio"] {margin-top:14px !important;}

		/* 첨부파일_업로드 */
		.ful_box {padding:20px;}
		.ful_box .ful_list {margin-top:15px;}
		.ful_box .ful_list li {flex-direction:column;}
		.ful_box .ful_list li > div {width:100%;}
		.ful_box .ful_list li .ful_cond {margin-top:10px;padding-left:0;}
	}
	/* 모바일 */
	@media only screen and (max-width:767px){
		.form_box .form_list > li {flex-direction:column;padding-top:5px;}
		.form_box .form_list > li input[type="checkbox"],
		.form_box .form_list > li input[type="radio"] {margin:6px 5px 0 0 !important;}
		.form_box .form_list > li input {height:40px;line-height:40px;}
		.form_box .form_list > li select {width:100%;height:40px;line-height:40px;}
		.form_box .form_list > li .fm_tit {width:100%;height:40px;line-height:40px;font-size:1.111em;}
		.form_box .form_list > li .fm_tit label {padding-right:5px;}
		.form_box .form_list > li .fm_tit .star:after {top:-4px;}
		.form_box .form_list > li .fm_cont {width:100%;}
		.form_box .form_list > li .fm_cont .datep_box .datepicker {width:123px;padding:0 10px;background:url(/resource/cmm/img/common/m_calendar.png) right 10px center no-repeat;}
		.form_box .form_list > li .fm_cont .time_box .time .input_style {width:54px;}
		.form_box .form_list > li .fm_cont .is_box {flex-direction:column;}
		.form_box .form_list > li .fm_cont .is_box input {width:100%;margin:0 0 5px 0;}
		.form_box .form_list > li .fm_cont .cera_box {margin-top:0;}
		.form_box .form_list > li .fm_cont .fd_box {margin-top:10px;}
		/* 첨부파일_업로드 */
		.ful_box {padding:15px;}
		.ful_box .ful_list {margin-top:10px;}
		.ful_box .ful_list li {padding:15px;}
		.ful_box .ful_list li .ful_info .ful_thumb {width:35px;height:35px;margin-right:10px;}
		.ful_box .ful_list li .ful_info .ful_txt {width:calc(100% - 45px);}
	}